<?php 

session_start();

$Token=!empty($_REQUEST['Token_appquadrata'])?$_REQUEST['Token_appquadrata']:'';

if ($Token=="UkKA1590") {

  $sessionactive = array_key_exists('login_appquadrata', $_SESSION) ? $_SESSION['login_appquadrata'] : '';

  if ($sessionactive==1) {

  echo $_SESSION['login_appquadrata'];

  }

}

 ?> 

